漏洞信息详情

Gravity GTD ’library/setup/rpc.php‘Eval注入漏洞

  • CNNVD编号:CNNVD-200901-320
  • 危害等级: 超危
  • CVE编号: CVE-2008-5963
  • 漏洞类型: 输入验证
  • 发布时间: 2009-01-23
  • 威胁类型: 远程
  • 更新时间: 2009-01-26
  • 厂        商: gravity-gtd
  • 漏洞来源: dun

漏洞简介

Gravity Getting Things Done(GTD)0.4.5及之前版本中的library/setup/rpc.php存在Eval注入漏洞。远程攻击者可以借助objectname参数,执行任意的PHP代码。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://sourceforge.net/projects/gravity-gtd/

参考网址

来源: XF

名称: gravitygtd-rpc-command-execution(47091)

链接:http://xforce.iss.net/xforce/xfdb/47091

来源: BID

名称: 32646

链接:http://www.securityfocus.com/bid/32646

来源: MILW0RM

名称: 7344

链接:http://www.milw0rm.com/exploits/7344

来源: SECUNIA

名称: 32982

链接:http://secunia.com/advisories/32982

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多